/**
 *
 */
package com.braintree.command.result;

import com.braintree.model.BraintreeCustomerDetailsModel;
import java.util.List;


public class BrainTreeFindCustomersResult extends BrainTreeAbstractResult {

    private List<BraintreeCustomerDetailsModel> customerList;
    private boolean isExceedLimit;

    public List<BraintreeCustomerDetailsModel> getCustomers() {
        return customerList;
    }

    public void setCustomerList(List<BraintreeCustomerDetailsModel> customerList) {
        this.customerList = customerList;
    }

    public boolean isExceedLimit() {
        return isExceedLimit;
    }

    public void setExceedLimit(boolean exceedLimit) {
        isExceedLimit = exceedLimit;
    }
}
